Bug 449068 - Hibernate fails on resume [NEEDINFO]
Hibernate fails on resume
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
9
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-30 03:27 EDT by Andrew Zschetzsche
Modified: 2015-03-04 20:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lex.lists: needinfo? (shadowman)


Attachments (Terms of Use)

  None (edit)
Description Andrew Zschetzsche 2008-05-30 03:27:02 EDT
Description of problem:
The computer fails to resume from hibernate.  It appears to properly enter
hibernate and write the data to disk, but on the resume (thaw) it enters the
resume stage but stalls.  After a long delay, the computer eventually restarts.

How reproducible:
Always.

Steps to Reproduce:
1. Enter hibernation either though the Gnome "Shut Down..." menu or via
pm-hibernate and wait for the system to power off.
2. Turn machine on.
3. Wait.
  
Actual results:
The kernel boots, enters the resume stage.  The screen remains blank and the
sleep light (used for drive activity) remains lit.  System reboots after about
four to five minutes.

Expected results:
Proper resume from hibernate.

Additional info:
System is a Apple iBook G4 - "Early 2004" - 1.2Ghz model.

OS is a clean install with all default options, and symptoms occur after
updating to latest published updates.

A very similar problem occurs under Ubuntu 8.04 and OpenSUSE 10.3.
Comment 1 lexual 2009-03-05 21:06:01 EST
Andrew, does this still occur on your machine?
If so, please let us know which version of kernel, fedora, pm-utils you have.
Comment 2 Bug Zapper 2009-06-09 21:17:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 12:10:56 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.